html, body{padding: 0; margin: 0; background: url('../i/bg.png') center center no-repeat; background-size: cover; height: 100%; font-family: 'Fira Sans', sans-serif; position: relative; font-weight: 100;}
.bg{}
.top-items img{padding: 0;} 

.top-items{color: #000; position: absolute; left: 10%; top: 10%; font-size: 27pt; text-align: center; max-width: 60%;}
.top-items h1{background: url('../i/wheel.gif') left center no-repeat; text-transform: uppercase; font-size: 32pt; font-weight: 300;}
.top-items .slogan{}

.bottom-items{color: #00FF84; position: absolute; left: 30%; bottom: 2%; text-align: center; font-size: 27pt; max-width: 50%;}

ul#example {
  list-style: none; 
  margin: 50px 0;
  padding: 0;
  display: block;
  text-align: center;
}

ul#example li { display: inline-block; }

ul#example li span {
  font-size: 80px;
  font-weight: 300;
  line-height: 80px;
}

ul#example li.seperator {
  font-size: 80px;
  line-height: 70px;
  vertical-align: top;
}

ul#example li p {
  color: #a7abb1;
  font-size: 25px;
}